/*
Theme Name: DavinciWoo Child
Description: This is a child theme for DavinciWoo
Author: Denis Zharov, Evgeniy Chepchugov, Ekaterina Sayapina, Bogdan Gorchakov
Author URI: https://yellowduck.me/
Template: davinciwoo
Version: 1.4.8
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 575px) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
.select2-selection__rendered {
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    height: 100%;
    text-align: center;
    white-space: normal;
}

.select2-selection__clear {
    display: none !important;
}